#searchsuite_autocomplete  #products {
	height:300px;
	overflow-y: scroll;
}
.searchsuite-autocomplete ul li a {
    cursor: pointer;
    padding: 0 10px;
}
.modals-overlay{
	z-index: 1030 !important;
}
.modal-popup._show {
    z-index: 1036 !important;
}

.modals-wrapper .modal-content p {
	font-size:14px !important;
}
.fancybox-inner form label {
	color:#000;
	font-size:14px;
	white-space: inherit !important;
}

.fancybox-inner textarea,.fancybox-inner  input {
	font-size:14px !important;
}

.fancybox-inner .webforms p {
	font-size:14px;
}
.fancybox-inner .fieldset > .field {
	padding:0;
	margin:0;
}

.webforms-success-text {
	border:none !important;
	background: none !important;
}
.webforms-success-text h3 {
	font-size:16px;
}

.fancybox-inner .fieldset > .field label.label {
	padding:15px 0;
	text-align: left;
}

.fancybox-inner .popup_avaiable .action_button .button {
    border-radius: 0 !important;
    width: 130px;
}

.fancybox-inner .popup_avaiable ul{
	margin:0;
	padding:0;
}

.fancybox-inner .popup_avaiable .action_button .button{
	border-radius:0 !important;
}

.fotorama__stage {
	height: 575px !important;
}
.product-info-main .box-tocart .field.qty .input-text.qty,
.product-info-main .box-tocart .input-text.qty {
	background: #f1f1f1 !important;
}



.webforms-success-text h2 {
	font-size:14px !important;
}
.miniquote-wrapper a.action.showquote > * {
    vertical-align: middle;
    display: inline-block;
}

.miniquote-wrapper a.action.showquote {
    background-color: #850a0d;
    color: #FFF;
    padding: 6px 15px;
    font-size: 13px;
}

.miniquote-wrapper .action.showquote .text {
    text-transform: uppercase;
}

.miniquote-wrapper .action.showquote:before,
.miniquote-wrapper .action.showquote.active:before {
	display: none;
}
.miniquote-wrapper .action.showquote .text {
	width: auto;
    position: relative;
    height: auto;
    margin: 0 0 0 5px;
}

.miniquote-wrapper .action.showquote .counter.qty {
	background:none;
	margin:0;
	height:auto;
}

.product-add-form .action.primary {
	line-height: 17px !important;
}

.catalog-category-view .itemgrid-4col h2 {
    text-align: center;
    font-size: 16px;
    margin: 10px 0;
}

#ves-top-header {
	display: none;
}
.ves-top-inner.container {
	padding: 10px 10px;
    background-color: #bcbcbc;
}

.ves-top-inner.container a {
	color: #333 !important;
}

#search_autocomplete li {
	color:#000;
}

@media screen and (max-width: 991px){
	.search-wrapper.pull-right {
	    right: 0 !important;
	    top: 0 !important;
	    position: relative;
	}
}

@media only screen and (max-width: 768px) {
	#ves-top-header {
		display: block;
	}
	.search-wrapper.pull-right{
	    right: 0 !important;
	    top: 0 !important;
	    position: relative !important;
	}
	.catalog-product-view .product-add-form button {
		margin: 5px auto;
	}

	.catalog-product-view .product-add-form .action.primary {
		padding: 15px 37px;
	}

	div[aria-controls="store.account"],
	div[aria-controls="store.settings"] {
		display: none;
	}

	.ves-container .owl-carousel .owl-stage-outer {
		margin-bottom: 0 !important;
	}

	body #maincontent .block .block-content {
	    padding: 0 0 !important;
	}

	body #maincontent .homepage-main-slider {
		margin-bottom: 10px !important;
	}

	body.cms-home-page-default #maincontent .homepage-tiles .col-inner {
		min-height:  auto !important;
	}
	body #maincontent .owl-carousel {
		margin-bottom: 5px !important;
	}

	body #maincontent .owl-carousel .slider-block > p {
		margin-bottom: 0;
	}

	body #maincontent .ves-container {
		margin-top: 10px !important;
	}

	body #maincontent .homepage-tiles {
		margin-top: 10px !important;
	}
}

@media only screen and (max-width: 767px) {
	
	.product-info-main .box-tocart .actions .action.tocart {
		width:auto !important;
	}

	.page-footer .panel-title {
		float:none;
		width: 100%;
	}
	.page-footer .panel-title:before {
		display: none;
	}
	.page-footer .panel-title:after {
		float: right;
		content: "\f107";
	    font-family: "FontAwesome";
	    font-size: 16px;
	    font-weight: 300;
	}
}

@media only screen and (max-width: 480px) {
	.fancybox-wrap, .fancybox-overlay {
		visibility: visible !important;
    	display: block !important;
	}
}

@media only screen and (max-width: 425px) {
	.search-wrapper.pull-right {
	    position: relative !important;
    	right: 0 !important;
	}

	.miniquote-wrapper .action.showquote .text {
		display: none;
	}


	.products-grid .product-item {
	    width: 100%;
	    margin: 0 auto !important;
	    display: block;
	    text-align: center;
	}

	.product-block .product-item-info {
		text-align: center;
	    padding: 0;
	    margin: 0 auto;
	}

	body #maincontent .homepage-main-sidebox .header-main-sidebox-holder {
		min-height: 95px !important;
		padding: 5px 0 5px !important;
	}

	body #maincontent .homepage-main-sidebox .header-main-sidebox-holder h2 {
		font-size:20px;
		margin-top: 5px;
		margin-bottom:5px;
		width: 50%;
		display: inline-block;
		text-align: left;
		vertical-align: middle;
	}

	body #maincontent .homepage-main-sidebox .header-main-sidebox-holder a {
		margin-top: 0;
		font-size: 10px;
    	font-family: 'Oswald', sans-serif !important;
    	display: inline-block;
	}

	body #maincontent .homepage-tiles .btn.btn-warning {
		font-size:10px;
	}

}

@media (max-width: 320px) {
	.ves-top-inner.container a {
	    font-size: 12px;
	}
}